\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Jaques Arcadelt"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	tagline = "Transcribed on December 3, 2012"
	footnotes = ""
	title = \markup{Da bei rami (B\flat)}

	source = "scan by JT from somewhere"
	poet = "Petrarch"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 4/4
  

  \key c \major



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c'' {
  c2 c4 c d d e2 d4
  r8 d4 d8 e4 c d b b
  r8 c c b a4 a g g g8. f16 g8 a8. g16 g4 f8 g2
  r4 c^"A" c c d d e2 d4
  r8 d4 d8 e4 c d b b
  r8 c c b a4 a g g g8. f16 g8 a8. g16 g4 f8 g1
  r4 r8 g g4 g f8 e d4 c
  r8 c g'4 g a g a8. b16 c4 b
  r8^"B" d4 e d8 c4 a b8 b
  r8 d4 e d8 c4 a b8 b
  r8 g g4 e f g a2 d,4 g4. g8 f4 e8. d16 e8 f4 e d8 e2
  r4 e g4 a g8. a16 b8 c8. b16 a8. g16 g f a2
  r4 a^"C" a b c a b2 b c c d4. c8 d4 e4. d8 c4. b16 a b4 c2
  r4 c d e f d e2 e d4. c8 d4 e4. d8 c2 b4 a1 g2 ~ g\breve
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


cantuswords = \lyricmode {
  Da bei ra -- mi scen -- de -- a
  Dol -- ce nel -- la me -- mo -- ria.
  U -- na pio -- gia de fior so -- vr'al _ _ suo _ grem -- _ bo:
  Ed el -- la si  se -- de -- a,
  U -- mil' in tan -- ta glo -- ria.
  Co -- per -- ta già de l'a --  mo -- ro -- _ _ so  _ nem -- _ bo:
  Qual fior ca -- dea sul lem -- bo.
  Qual su le trac -- cie bion _ _ de,
  Ch'o -- ro for -- bi -- to~e per -- le,
  E -- ran quel di~a ve -- der -- le;
  Qual si po -- sa -- va`in ter -- ra,
  e qual su lon -- _ _ _ _ _ de,
  Qual con un va -- _ _ go~er -- _ ro -- _ _ _ re,
  Gi -- ran -- do pa -- rea dir
  Qui re -- gna~a mor -- _ _ _ _ _ _ _ _ re.
  gi -- ran -- do pa -- rea dir
  Qui re -- _ _ gna~a -- _ _ _ mo -- re.
}
% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
\transpose c' bes {
	    \voicedefault 
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

